/*put your css code here*/
div.advantages div.advantages-table div.advantages-cell.text-part div.part-wrap div.element div.image-table div.image-cell{

}
.height .image-cell{
height:0px !important;
}
.first-custom-block{
    max-height: 600px !important;
    min-height: 600px !important;
}
@media(max-width:700px){
	.main-block-3{
		padding: 0px 10% !important;
	}
	.height .advantages-table .advantages-cell{
		padding-top:0px !important;padding-bottom:0px !important;
	}
}
.d-none{
	display:none !important;
} 
.about-company .part-wrap {
	margin-top:0px !important;
}
